; ★ System4.0 初期設定ファイル ★
; このファイルの中身は書き換えないで下さい

; ｉｎｉファイルバージョン
IniFileVersion	= 1

; 初期ビューサイズ
ViewWidth	= 800
ViewHeight	= 600

; ゲーム名
GameName	= "戦国ランス - 三匹が斬ったり突いたり燃やしたり"

; レジストリ名
;RegName	= "Software\AliceSoft\GameName"

; コード名
CodeName	= "三匹が.ain"

; ＶＭ設定
MainVM		= "Sys42VM"

; セーブフォルダ設定
SaveFolder	= "SaveData"

; DLLフォルダ設定
DLL			= "DLL"

; DLLファイル設定
LoadDLL = {
	"AdvSysDll.inc",
	"AliceLogoDll.inc",
}

; スキップ名前設定
MsgSkipName = "既読スキップ"

; 音楽設定
UseCD = false

; ジョイパッド設定
UseJoypad = false

; ボリュームバランサー設定
VolumeValancer[0] = "ＢＧＭ"
VolumeValancer[1] = "効果音"

; end of file
